ISCS#FEP - Feature #2805

goooooooo
01/16/2023 05:04 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

01/16/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/16/2023 05:04 PM - jiwei shi

- Status changed from New to In Progress

#2 - 02/03/2023 03:15 PM - jiwei shi
- % Done changed from 0 to 30
#3 - 02/03/2023 03:17 PM - jiwei shi
- % Done changed from 30 to 60
#4 - 02/03/2023 03:40 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
